Subject: RE: [Bridge-mib] FW: Please review and comment: draft-ietf-ops-vl anid-tc-mib-00.tx t

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 1 Jan 2004 12:16:43 +0100

OK, but do you think that the TC specified (none, a specific one, or any)
is a usefull one to have? ANd if yes, would then VlanIdReference be
a proper name? Or do you have better names suggestions in that case.
Would VlanIdOrNoneOrAny be better?

Thanks,
Bert 

> -----Original Message-----
> From: Romascanu, Dan (Dan) [mailto:[email-masked]]
> Sent: donderdag 1 januari 2004 9:54
> To: Wijnen, Bert (Bert); Bridge-Mib (E-mail)
> Subject: RE: [Bridge-mib] FW: Please review and comment:
> draft-ietf-ops-vlanid-tc-mib-00.tx t
> 
> 
> VlanIdAssociation is definitely a bad name - there are other 
> 'VLAN associations' it may be confused with. 
> 
> Regards,
> 
> Dan
> 
> 
> 
> > -----Original Message-----
> > From: [email-masked] 
> > [mailto:[email-masked]]On Behalf Of Wijnen, Bert (Bert)
> > Sent: 31 December, 2003 6:52 PM
> > To: Bridge-Mib (E-mail)
> > Subject: [Bridge-mib] FW: Please review and comment: 
> > draft-ietf-ops-vlanid-tc-mib-00.tx t
> > 
> > 
> > Any comments?
> > 
> > Thanks,
> > Bert 
> > 
> > -----Original Message-----
> > From: Mark Ellison [mailto:[email-masked]]
> > Sent: woensdag 31 december 2003 20:04
> > To: Wijnen, Bert (Bert)
> > Cc: [email-masked]
> > Subject: Re: Please review and comment:
> > draft-ietf-ops-vlanid-tc-mib-00.tx t
> > 
> > 
> > Hi Bert,
> > 
> > Thanks for your reply. 
> > 
> > I think I'd call a TC with a value range of Integer32 { 0 | 
> 1..4094 | 
> > 4095 }  a VlanIdReference or VlanIdAssociation.
> > 
> > This TC would be useful when defining an object that refers 
> > to a vlan.  
> > For example, a table where each entry can be associated with 
> > none, one, 
> > or any vlan.  One alternative, with the existing TCs, would 
> be to use 
> > VlanIdOrAny, but have the agent return noSuchInstance when 
> > there is no 
> > association with a vlan. Another alternative, with the 
> existing TCs, 
> > would be to use VlanIdOrNone, and not have use of the special 
> > any/4095 
> > value.
> > 
> > Regards,
> > 
> > Mark
> > 
> > Wijnen, Bert (Bert) wrote:
> > 
> > >Sorry for late reaction... but I am now again looking at 
> > >this document and the discussion that we had back in October.
> > >
> > >inline
> > >  
> > >
> > >>-----Original Message-----
> > >>From: Mark Ellison [mailto:[email-masked]]
> > >>Sent: donderdag 2 oktober 2003 20:12
> > >>To: Wijnen, Bert (Bert)
> > >>Cc: Mark Ellison; [email-masked]
> > >>Subject: Re: Please review and comment:
> > >>draft-ietf-ops-vlanid-tc-mib-00.txt
> > >>
> > >>
> > >>Hi Bert,
> > >>
> > >>I'm wondering if there could be any mib or pib definition 
> > requiring a 
> > >>range of ( 0 | 1..4094 | 4095 )  for possible values?
> > >>
> > >>    
> > >>
> > >Mark, I have not seen anyone react to this as a option that they
> > >wanted, so for now I am not going to include it.
> > >It can of course always be added later if a need arises.
> > >
> > >By the way, what woyuld you call/name that TC?
> > >
> > >Bert
> > >  
> > >
> > >>Regards,
> > >>
> > >>Mark
> > >>
> > >>
> > >>
> > >>    
> > >>
> > >
> > >  
> > >
> > 
> > 
> > _______________________________________________
> > Bridge-mib mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/bridge-mib
> > 
> 

_______________________________________________
Bridge-mib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bridge-mib